Subject: [trill] Tree calculation

From: Muhammad Mohsin Sardar <[email-masked]>
Date: Sun, 22 Apr 2012 23:49:17 +0500

Hi,

It is given in section 4.5 of RFC 6325:

"it is important for all RBridges to know:

   o  how many trees to compute

   o  which trees to compute
   o  what the tree number for each tree is
   o  which trees each ingress RBridge might choose (for building
      Reverse Path Forwarding Check filters)"

Can anyone explain, how an RBridge calculate this information?

Thank you!

-- 
Best Regards,
Muhammad Mohsin Sardar